<template>
  <section class="boxWrap">
    <eLeft />
    <eMid />
    <eRight />
  </section>
</template>

<script>
import eLeft from './eLeft.vue';
import eMid from './eMid.vue';
import eRight from './eRight.vue';
export default {
  data() {
    return {

    };
  },
  methods: {

  },
  mounted() {
  },
  components: { eLeft, eMid, eRight }
};
</script>

<style lang="scss">
@import './index.scss'
</style>
